<Tag.f80a2fdd-d982-4ef0-9e6a-50b4835c6689 __id="f80a2fdd-d982-4ef0-9e6a-50b4835c6689" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Counterbar">
  <children />
</Tag.f80a2fdd-d982-4ef0-9e6a-50b4835c6689>